th, b, strong, h1, h2, h3, h4, h5, h6 { font-weight: bold; }
/* Korrektur fuer IE9,10*/


body
{
	font-family:Arial;
	margin:0;
	padding:0;
	line-height:1;
	border-top:0px;
	background:url(/images/bg.png) repeat-x;
	background-color:#e2e9ec;

}

body a, body a:visited  {
	text-decoration:none;
	color:#035E93;
}


#alles
{
	width:1244px;
	margin:auto;
	padding-top:0px;
	padding-left:0px;
	margin-top:0px;
}

#links
{
	width:1000px;
	float:left;
	background-color:#FFFFFF;
	box-shadow: inset 0 1px #fff, 0 1px 5px rgba(34,25,25,0.4);

}

#main h1
{
	font-size:20px;
	color: #033d66;
	text-align:center;
	margin-bottom:30px;
	margin-top:20px;
	line-height:28px;
}


#main h2{
	font-size:24px;
	text-align:center;
	color:#035E93;
	font-weight:bold;
	padding-top:20px;
	margin-top:10px;
	margin-bottom:30px;
	line-height:28px;

}

#main p {
	color:#333333;
	font-size:13px;
	padding:0px;
	text-align:justify;
	margin:0 10px 10px 10px;
	line-height:18px;

}



#rechts
{
	width:234px;
	float:right;
}	




#header {
	width:990px;
	height:170px;
	background-color:#FFFFFF;
	padding-top:35px;
	overflow:hidden;
}

#logo {
	float:left;
	padding-left:0px;
	padding-top:30px;
	margin-bottom:0px;
	padding-bottom:0px;


}


#suchfeld {
	font-family:Arial;
	padding-left:40px;
	float:left;
	padding-top:35px;
}


#leiste {
	height:25px;
	width:990px;
	background:url(/images/leiste3.gif);
	background-repeat:repeat-x;
	background-color:#1A4A68;
	color:#FFFFFF;
	padding-left:10px;
	margin:0 0 0 0px;
	clear:both;

}

#leiste a {
	border-bottom:1px dotted #FFFFFF;
	color:#FFFFFF;
	text-decoration:none;
}

#leiste a:hover {
	border-bottom:1px solid #FFFFFF;
}

#breadcrumb {
	font-size:11px;
	padding-top:3px;
	line-height:18px;
}

#suchbox {
	padding-top:30px;
	margin:0px;
}

#was-header {
	font-size:16px;
	font-weight:bold;
	color:#2C5E7C;
	height:22px;
	font-family:Arial;
	border:1px solid black;
	padding:2px;
	margin:0px;
	width:180px;
	font-style:normal;

}


#wo-header {
	font-size:16px;
	font-weight:bold;
	color:#2C5E7C;
	height:22px;
	font-family:Arial;
	border:1px solid black;
	padding:2px;
	margin:0px 0px 0px 2px;
	width:180px;
	font-style:normal;

}

#button {
	height:36px;
	width:78px;
	background: transparent url(/images/button-suche.gif) 0px 0px no-repeat;
	border:none;
	padding:0px;
	margin:0px;
	cursor:pointer;
	outline: none;
	margin-left:-2px;!important;
	padding-left:0px!important;
}

#button:hover {
	background-position: -78px 0px;
	outline: none;
}

#button:active {
	background-position: -156px 0px;
	outline: none;
}

#email1 {
	font-size:16px;
	font-weight:bold;
	color:#2C5E7C;
	height:21px;
	font-family:Arial;
	border:1px solid #666666;
	padding:2px;
	margin:0px;
	width:256px;
	font-style:normal;
/*	line-height:10px;*/
	float:left;
	margin-top:1px;
}


#buttonemail1 {
	width:121px;
	height:31px;
	background:url(/images/registrieren2.png) no-repeat top left;
	margin-left:10px;
	cursor:pointer;
	float:left;

}
#buttonemail1:hover {
	filter:alpha(opacity=92);
	-moz-opacity: 0.92;
	opacity: 0.92;
	-khtml-opacity: 0.92;
}


#buttonemail1:active {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	-khtml-opacity: 1;
}



.buttonemailhover {
	border:1px solid #999999!important;
	-moz-box-shadow:0 0 3px #999;
	box-shadow:0 0 3px #999;
}

.buttonemailclicked {
	background-color:#e3e3e3!important;
}



.subtitel {
	font-size:11px;
	width:180px;
	float:left;
	border:0px solid black;
	text-align:left;
	margin-right:5px;
	padding-left:5px;
	margin-top:-2px;
}

.subtitel2 {
	font-size:11px;
	width:350px;
	float:left;
	border:0px solid black;
	text-align:left;
	margin-right:5px;
	padding-left:5px;
	margin-top:-2px;
}


h1 {
	color:#035E93;
	font-size:24px;
	padding:0px;
	margin:0px;
	text-align:center;
}

#schriftzug {
	font-family:Arial;
	padding-top:20px;
	padding-right:35px;
	float:right;
}


#admin {
	padding-left:15px;
	font-size:12px;
	height:30px;
}

a.linkopacity:hover img {
	filter:alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
	-khtml-opacity: 0.85;
}

a.linkopacity img {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
	-khtml-opacity: 1.0;
}

a.linkopacity {
	text-decoration:none;
}

a.linkopacity:hover {
	text-decoration:none;
}

a.linkopacity:visited {
	text-decoration:none;
}

a.linkopacity2:hover img {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 0.3;
	-khtml-opacity: 1;
	transition: opacity 0.1s linear;
}

a.linkopacity2 img {
	filter:alpha(opacity=30);
	-moz-opacity: 0.3;
	opacity: 0.4;
	-khtml-opacity: 0.3;
	transition: opacity 0.1s linear;
}

a.linkopacity2:active img {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 0.5;
	-khtml-opacity: 1;
	transition: opacity 0s linear;
}

a.linkopacity2 {
text-decoration:none;
}

a.linkopacity2:hover {
text-decoration:none;
}

a.linkopacity2:visited {
text-decoration:none;
}


.newsforum {
	margin:0px 10px 0px 10px;
	padding:4px 0px 7px 0px;
	background-image: url(/images/punkte.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	font-size:12px;
	line-height:17px;
}

.newsforum-ende {
	margin:0px 10px 0px 10px;
	padding:4px 0px 1px 0px;
	font-size:12px;
	line-height:17px;
}

.standardlink a{
	text-decoration:none;
	border-bottom:1px dotted #035E93;
	color:#035E93;
}

.standardlink a:hover{
	border-bottom:1px solid #035E93;

}


/******************/
/* Navigation Top */
/******************/

#TopNavigation {
	height: 0px;
	float: left;
}

#HauptNavigation {
	list-style:none;
	margin:0px 0px 0px -1px;
	padding:0px;
}

.HauptNavigationItem {
	float: left;
	border-right: 0px solid #ffffff;
	border-left: 0px solid #ffffff;
	border-top: 0px solid #cccccc;
	border-bottom: 0px solid #cccccc;
	position: relative;
	line-height: 14px;
	height:41px;
	background:url(/images/header_navi.gif) no-repeat top right;
}

.HauptNavigationItem:first-child {
	border-left: 1px solid #aaaaaa;
}

.HauptNavigationItem a, .HauptNavigationItem a:visited {
	line-height: 14px;
	background: none;
	text-decoration: none;
	font-weight: bold;
	color: #033D65;
	padding: 14px 18px 12px 18px;
	display: block;
}

.HauptNavigationItem a:hover {
	color: #035E93;
	background-color: #ffffff !important;
	padding-bottom:12px;
	background:url(/images/header_navi.gif) no-repeat top right;
}

.HauptNavigationItemAktiv {
	height:47px;
	background:url(/images/header_navi99.gif) no-repeat top right;
}

#TopNavigation #HauptNavigation .mitUntermenu a:hover,#TopNavigation #HauptNavigation .mitUntermenuAktiv a
	{
	color: #035E93;
}

li.mitUntermenuAktiv .UntermenuItem a {
	color: #000000;
	background: none;
}

li.mitUntermenuAktiv .UntermenuItem a:hover {
	color: #035E93;
}

li.HauptNavigationItemAktiv a {
	color: #035E93;
}

.UntermenuNavigation {
	position: absolute;
	z-index: -1;
	top: 41px;
	left: -1px;
	white-space: nowrap;
	visibility:hidden;
}

.mitUntermenu ul {
	background: none repeat scroll 0 0 #FFFFFF;
	border-left: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
	border-top: 0px solid #aaaaaa;
	margin: 0;
	padding: 0;
	box-shadow: 5px 5px 5px rgba(20, 20, 20, 0.5);
	list-style:none;
	min-width:200px;
}

.UntermenuNavigation ul {
	position: absolute;
	z-index: 1000;
	padding-top: 5px;
	padding-bottom: 10px;
}

.mitUntermenu:hover {
	border-bottom: 0px solid #ffffff;
	background-color: #ffffff !important;
}

.mitUntermenu:hover div.UntermenuNavigation,.mitUntermenu.hover div.UntermenuNavigation
	{
	display: block;
	visibility:visible;
}

.UntermenuItem {
	border: none;
	float: none;
	background: none;
}

.UntermenuItem a {
	background: none !important;
	color: #000000 !important;
	padding: 10px 20px !important;
}

.UntermenuItem a:hover {
	color: #035E93!important;
	background-color: #fafafa!important;
}

/*************************/
/* Navigation Top - Ende */
/*************************/


#navi {
	font-size:14px;
}

#navi h3 {
	color: #033D66;
	font-size:16px;
	font-weight:bold;
	padding-top:0px;
	margin-top:10px;
	margin-bottom:10px;
}

.filterfeld {
	font-family:Arial;
	font-size: 16px;
	font-weight:bold;
	color: #033d66;
	outline: none;
	background: -webkit-gradient(linear, left top, left bottom, from(#dadada), to(#ffffff));
	background: -moz-linear-gradient(top,  #dadada,  #ffffff);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #717171;
	-webkit-box-shadow: 1px 1px 0px #efefef;
	-moz-box-shadow: 1px 1px 0px #efefef;
	box-shadow:  1px 1px 0px #efefef;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadada', endColorstr='#ffffff', GradientType=0);
}

.filterfeld:focus {  
     -webkit-box-shadow: 0px 0px 5px #007eff;  
     -moz-box-shadow: 0px 0px 5px #007eff;  
     box-shadow: 0px 0px 5px #033d66;  

}


#wo-filter {
	margin-top:10px;
	margin-bottom:10px;
	width: 206px;
	height:22px;
	padding: 2px 0 2px 5px;

}

	

#umkreis {
	font-family:Arial;
	width: 85px;
	height:28px;
	padding:2px;
}

#berufsfeld {
	width: 210px;
	height:28px;
	padding:2px;
}

#land {
	width: 210px;
	height:28px;
	padding:2px;
}

#was {
	margin-top:0px;
	margin-bottom:5px;
	width: 206px;
	height:22px;
	padding: 2px 0 2px 5px;

}




/**************/
/* Tabcontent */
/**************/

ul.tabs
{
    padding: 7px 0;
    font-size: 0;
    margin:0;
	margin-left:40px;
    list-style-type: none;
    text-align: left; /*set to left, center, or right to align the tabs as desired*/
}
        
ul.tabs li
{
    display: block;
    margin: 0;
    margin-right: 0px; /*distance between tabs*/
	float:left;
	width: 155px;
	height:13px;
	z-index:100;
	position:relative;
}
        
ul.tabs li a
{
	font-family: Arial;
	font-weight:bold;
    font-size: 16px;
    text-decoration: none;
    position: relative;
    z-index: 1;
    padding: 18px 0px;
	text-align:center;
    color: #ffffff;
    outline:none;
	width:175px;
	height:13px;
	display:block;
    background: transparent url(/images/reiter2.png) 0px -57px no-repeat;
}
        
ul.tabs li a:visited
{
    color: #FFFFFF;
}
        
ul.tabs li a:hover
{
    background: transparent url(/images/reiter2.png) 0px -114px no-repeat;
}
        
ul.tabs li.selected a
{
    position: relative;
    top: 0px;
    font-weight:bold;
    background: transparent url(/images/reiter2.png) 0px 0px no-repeat;
	color: #035E93;
	padding: 18px 0px;
	width:175px;
}


ul.tabs li.selected
{
	position:relative;
	z-index:300!important;
}       
        
ul.tabs li.selected a:hover
{
    text-decoration: none;
}
        
div.tabcontent
{
    display: block;
	clear:left;
	background-color: transparent;
	height:320px;
	overflow:visible;
	position:relative;
	z-index:200;
	margin-left:23px;
	margin-right:0px;
	padding-top:23px;
	margin-top:0px;
}

div.tabcontents
{
    padding: 0px;
    background-color:none;
	margin-top:25px;
	background: transparent url(/images/box7.png) 0 0 no-repeat;
	height:367px;
	position:relative;
	z-index:150;
	padding-top:0px;
}

/*******************/
/* Tabcontent-Ende */
/*******************/






#ergebnistabelle td {
	padding:5px;
	overflow: hidden;
	table-layout:fixed;
	word-wrap: break-word;
}

#ergebnistabelle th{
	background-color:#F4F4F4;
	padding:0px 5px 0px 5px;
	border-top:none;
	height:55px;
	font-size:16px;
	color:#000000;
	text-align:center;
	border-bottom: 1px solid #D1D1D1;

}

.thlinks{
	background:url(/images/bg-th.png);
	background-position:top left;
	background-repeat:no-repeat;
	background-color:#F4F4F4;
	border-right: 1px solid #D1D1D1;

}



.threchts{
	background:url(/images/bg-th.png);
	background-position:top right;
	background-repeat:no-repeat;
	background-color:#F4F4F4;
	line-height:22px;
}


.ergebnis-titel a {
	color:#035E93;
	font-size:14px;
	text-decoration:none;
	line-height:19px;
}

.ergebnis-titel a:hover {
	text-decoration:underline;
}

.ergebnis-titel a:visited {
	color:#035E93;
}

.ortsangabe {
	font-size:12px;
	width:140px;
	font-weight:bold;
	overflow:hidden;
	font-size:12px;
	line-height:17px;

}

.zeile1 {
	background-color:#fdfdfd;
	border-left:1px solid #000000;
	border-right:1px solid #d1d1d1;
}

.zeile2 {
	background-color:#f4f4f4;
	border-left:1px solid #d1d1d1;
	border-right:1px solid #d1d1d1;
}


.linkdotted a {
	border-bottom:1px dotted #035E93;
	text-decoration:none;
	color:#035E93;
}

.linkdotted a:hover{
	border-bottom:1px solid #035E93;
}

.linkohne a {
	border-bottom:0px dotted #035E93;
	text-decoration:none;
	color:#035E93;
}

.linkohne a:hover{
	border-bottom:0px solid #035E93;
	text-decoration:underline;
}

.linkohnedunkel a:hover{
	border-bottom:0px solid #033D65;
	text-decoration:underline;

}

.linkohnedunkel a, .linkohnedunkel a:visited   {
	border-bottom:0px dotted #033D65;
	text-decoration:none;
	color:#033D65;
}

.linkohnehover a, .linkohnehover a:hover, .linkohnehover a:visited {
	border-bottom:0px dotted #035E93;
	text-decoration:none;
	color:#035E93;
}


.tabcontent ul {
	margin:0px;
	padding:0px;
}

.tabcontent li {
	margin:0px;
	padding:0px;
	list-style-type:none;
	background: url(/images/list-kreis.png) no-repeat 0px 7px transparent;
	padding-left:10px;
	vertical-align: middle;
	line-height:19px;
}



.autocomplete-w1 { background:url(/autocomplete/shadow.png) no-repeat bottom right; position:absolute; top:0px; left:0px; margin:8px 0 0 6px; /* IE6 fix: */ _background:none; _margin:0; }
.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:bold; color:#033d66; }

#loader-hintergrund{position:absolute;top:0px;left:0px;z-index:10000;background-color:#FFF;text-align:center;filter:Alpha(opacity=70);opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7}


#anzeige h2{
	font-size:20px;
	text-align:center;
	color:#035E93;
	font-weight:bold;
	margin-top:0px;
	padding-top:10px;
	margin-bottom:30px;
	line-height:32px;
}

.stellenangebot {
	font-size:12px;
	padding:0px 0px 0px 0px;
	border-collapse:collapse;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}

.stellenangebot th{
	background-color:#F4F4F4;
	padding:0px 0px 0px 0px;
	border-top:none;
	height:33px;
	font-size:14px;
	color:#000000;
	text-align:left;
	border-bottom: 1px solid #D1D1D1;
	margin: 0px 0px 0px 0px;
	
}

.stellenangebot td{
	background-color:#f4f4f4;
	padding:6px 0px 8px 0px;
	border-top: 1px solid #D1D1D1;
	border-left: 1px solid #D1D1D1;
	vertical-align:top;
	font-size:12px;
	line-height:18px;
	margin: 0px 0px 0px 0px;

}

.stellenangebot tr{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


.stellenangebot td a{
	border-bottom:1px dotted #035E93;
	text-decoration:none;
	color:#035E93;
}

.stellenangebot td a:hover{
	border-bottom:1px solid #035E93;
}

.stellenangebot ul {
	margin-top:5px!important;
	margin-left:20px!important;
	padding-left:0px!important;
	list-style-type:disc!important;
}

.stellenangebot li {
	margin-left:20px!important;
	padding-left:0px!important;
	list-style-type:disc!important;
}

.stellenangebot ul li {
	margin-left:0px!important;
	padding-left:0px!important;
	list-style-type:disc!important;
}

.ueberschrift {
	background-color:#eaeaea!important;
	height:35px;
	padding:0px 0px 0px 0px!important;
	vertical-align:middle!important;
}

.checkbox {
	margin-bottom:4px;
	line-height:18px;
	display:block;
	padding-left: 17px;
	text-indent: -17px;
}

.checkboxinput {
	width:13px;
	height: 13px;
	padding:0px;
	margin:0px 4px 0px 0px;
	vertical-align: bottom;
	position: relative;
	top: -2px;
	*overflow: hidden;
}



#pagination {
font-size: 14px;
margin-top: 20px;
margin-right:14px;
padding-bottom:30px;
text-decoration: none;
text-align: center;
}

#pagination a {
border: 1px solid #D1D1D1;
text-decoration: none;
padding: 3px 6px;
color:#035E93;
font-weight: bold;
}

#pagination a:hover {
border-color: #035E93;
} 

#pagination .break { padding: 2px 6px; border: none; background: #FFF; text-decoration: none; }

#pagination .aktuell {
border: 1px solid #1475ae;
padding: 3px 6px;
font-weight: bold;
background: #1475ae;
color: #FFF;
}


#email2 {
	font-size:16px;
	font-weight:bold;
	color:#033D66;
	height:21px;
	font-family:Arial;
	border:1px solid #666666;
	padding:2px;
	margin:0px;
	width:360px;
	font-style:normal;
line-height:16px;
float:left;
margin-top:1px;
}

#buttonemail2 {
	width:121px;
	height:31px;
	background:url(/images/registrieren2.png) no-repeat top left;
	margin-left:10px;
	cursor:pointer;
	float:left;
}

#buttonemail2:hover {
filter:alpha(opacity=92);
-moz-opacity: 0.92;
opacity: 0.92;
-khtml-opacity: 0.92;
}


#buttonemail2:active {
filter:alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
-khtml-opacity: 1;
}


#jobemail2 h2 {
	color: #033d66;
	font-size:16px;
	font-weight:bold;
	padding:0px;
	margin:0px 0px 2px 0px;
	text-align:left;
}






.stellenangebotaufgeben {
	font-size:12px;
	width:100%;
	padding:0px 0px 0px 0px;
	border-collapse:collapse;
	margin: 0 0 30px 0;

}

.stellenangebotaufgeben th{
	background-color:#F4F4F4;
	padding:0px 10px 0px 10px;
	border-top:none;
	height:33px;
	font-size:14px;
	color:#000000;
	text-align:left;
	border-bottom: 1px solid #D1D1D1;

}

.stellenangebotaufgeben td{
	background-color:#f4f4f4;
	padding:6px 10px 8px 10px;
	border: 1px solid #D1D1D1;
	vertical-align:top;
	font-size:12px;
	line-height:18px;

}

.stellenangebotaufgeben td a{
	border-bottom:1px dotted #035E93;
	text-decoration:none;
	color:#035E93;
}

.stellenangebotaufgeben td a:hover{
	border-bottom:1px solid #035E93;
}

.stellenangebotaufgeben ul {
	margin-top:5px!important;
	margin-left:20px!important;
	padding-left:0px!important;
	list-style-type:disc!important;
}

.stellenangebotaufgeben li {
	margin-left:20px!important;
	padding-left:0px!important;
	list-style-type:disc!important;
}

.stellenangebotaufgeben ul li {
	margin-left:0px!important;
	padding-left:0px!important;
	list-style-type:disc!important;
}

.ueberschriftaufgeben {
	background-color:#eaeaea!important;
	height:35px;
	padding:0px 10px 0px 10px!important;
	vertical-align:middle!important;
}





#button2, #button3  {
	height:30px;
	width:170px;
	padding:0px 0 2px 0;
	margin:0px;
	font-size:18px;
	font-weight:bold;
	font-family:verdana;
	border:1px solid #CCCCCC;
	background-color:#F3F3F3;
	color:#024a74;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	border-radius:3px;
	cursor:pointer;
}


.buttonhover {
	border:1px solid #999999!important;
	-moz-box-shadow:0 0 3px #999;
	box-shadow:0 0 3px #999;

}

.buttonclicked {
	background-color:#e3e3e3!important;
}

.facebookbutton {
	width:70px;
	height:20px;
	display:block;
	background: url(/images/facebook-teilen-button.png) 0px 0px no-repeat;
}

.facebookbutton:hover {
	background: url(/images/facebook-teilen-button.png) 0px -20px no-repeat;
}

.twitterbutton {
	width:70px;
	height:20px;
	display:block;
	background: url(/images/twitter-teilen-button.png) 0px 0px no-repeat;
}

.twitterbutton:hover {
	background: url(/images/twitter-teilen-button.png) 0px -20px no-repeat;
}



.box {
	float:left;
	width:304px;
	background:url(/images/box.gif);
	background-position:top center;
	background-repeat:repeat-x;
	background-color:#fafafa;
	margin-top:0px;
	border:1px solid #D1D1D1;
	height:235px;
}

.box h4 {
	width:100%;
	padding:8px 0 10px 0;
	margin:0;
	color:#333333;
	text-align:center;
	font-size: 16px;
}

#footer a, a:visited {
	border-bottom:0px solid #666666;
	text-decoration:none;
	color:#666666;
}

#footer a:hover{
	text-decoration:underline;
}




	

.subnavi {
	list-style-type:none;
	padding:0px;
	margin:0px;
}

.subnavi li {
	padding:0px;
	margin:0px;
}

.subnavi li a, .subnavi li a:visited{
	display: block;
	border-bottom:1px solid #DFDFDF;
	font-size:14px;
	font-weight:bold;
	padding:10px 0px 10px 10px;
	line-height:18px;
}

.subnavi li:first-child {
	border-top:1px solid #DFDFDF;
}


.subnavi li a:hover{
	background-color:#fafafa;
}

.subnavi li a.aktiv{
	background-color:#ffffff;
}




.subsubnavi {
	list-style-type:none;
	padding:0px;
	padding-left:10px;
	margin:0px;
	background-color:#ffffff;
	border-bottom:1px solid #DFDFDF;
}

.subsubnavi li {
	padding:0px;
	margin:0px;
}

.subsubnavi li a, .subsubnavi li a:visited{
	border-bottom:0px solid #DFDFDF;
	font-size:11px;
	font-weight:bold;
	line-height:17px;
	padding:8px 0px 10px 0px;
}

.subsubnavi li:first-child {
	border-top:0px solid #DFDFDF;
}


.subsubnavi li a:hover{
	background-color:#ffffff;
	text-decoration:underline;
}

.subsubnavi li a.aktiv{
	text-decoration:underline;
}


.text p {
}

.text h3 {
text-align: left;
padding: 0px;
margin: 20px 0px 20px 10px;
font-size: 16px;
}

.text ul li {
	font-size:13px;
	line-height:20px;
	font-weight:normal;
}

.text ul li a {
	border-bottom:1px dotted #035E93;
	text-decoration:none;
	color:#035E93;
}

.text ul li a:hover{
	border-bottom:1px solid #035E93;
}



.text ol {
	margin-left:50px;
}

.text ol li {
	font-size:13px;
	line-height:28px;
	font-weight:bold;
}

.text ol li ul {
	list-style-type:disc;
}

.text ol li ul li {
	font-weight:normal;
	line-height:20px;
}

.text ol li ul li a {
	border-bottom:1px dotted #035E93;
	text-decoration:none;
	color:#035E93;
}

.text ol li ul li a:hover{
	border-bottom:1px solid #035E93;
}


.filterlinks h4 {
text-align: left;
padding: 0px;
margin: 10px 0px 20px 10px;
font-size: 14px;
}

.filterlinks ul {
	margin:0px 0px 0px 25px;
	padding:0px;
	list-style-type:disc;
}

.filterlinks ul li {
	font-size:12px;
	line-height:18px;
	font-weight:normal;
	margin:0px;
	padding:0px;

}

.filterlinks ul li a {
	border-bottom:1px dotted #035E93;
	text-decoration:none;
	color:#035E93;
}

.filterlinks ul li a:hover{
	border-bottom:1px solid #035E93;
}

